.k2FeedIcon a,
a.k2FeedIcon{display:block;color:#272727;float:left;font-size:13px;height:21px;line-height:21px;margin:100px 0 32px 75px;}
.k2FeedIcon a:before,
a.k2FeedIcon:before{color:#db4a37;content:"\f09e";font-family:FontAwesome;margin:0 12px 0 0}
.k2FeedIcon a:hover,
a:hover.k2FeedIcon{color:#222;}
.k2FeedIcon{float:none!important;}
.activeCategory a{color:#dd5749}
.itemComments{min-height:54px;}
.itemComments .icon-comments{-moz-box-sizing:border-box;background:#DB4A37;color:#fff;font-size:26px;height:44px;left:0;padding:7px 0 0;position:absolute;text-align:center;top:32px;width:44px;}
article header ul + ul{border:1px solid #e1e1e1;border-left:none;border-right:none;}
article header ul + ul li{line-height:28px;}
h1 > sup,
h2 > sup{background:#DD5749;color:#fff;font-size:10px;font-weight:500;letter-spacing:normal;line-height:20px;padding:2px 6px;text-transform:uppercase;}
ul li.itemResizer a{display:inline-block;width:15px;height:15px;background:url('../images/k2/fonts.png') no-repeat 100% 2px;text-indent:-9999em;}
ul li.itemResizer span{padding:0 6px 0 0;}
ul li.itemResizer #fontIncrease{background-position:0 2px;}
.smallerFontSize{font-size:90% !important;}
.largerFontSize{font-size:115% !important;}
.itemBody > div > ul li:before{color:#db4a37;content:"\f111";font-size:4px !important;}
.itemImageBlock{margin:0 0 40px;overflow:hidden;position:relative;}
.itemImage{display:block;line-height:0;overflow:hidden;}
.itemImageBlock img{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;display:block;height:auto;max-width:100%;padding:0;-webkit-transition:all .14s linear;-moz-transition:all .14s linear;-ms-transition:all .14s linear;-o-transition:all .14s linear;transition:all .14s linear;width:100%!important;}
.itemImageBlock img:hover{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2);opacity:0.85}
.itemImageCaption,
.itemImageCredits{color:#999;display:block;float:right;font-size:11px;padding:12px 0 0 16px;}
.itemImageBlock > a{display:block;width:100%;}
.itemExtraFields ul li span.itemExtraFieldsValue,
.itemLinks .itemCategory a,
.itemLinks .itemTagsBlock ul{display:block;margin:0 0 0 15%;}
.itemBottom .itemRatingBlock span,
.itemBottom .itemRatingBlock .itemRatingList,
.itemBottom .itemRatingBlock .itemRatingForm ul.itemRatingList li,
.itemLinks .itemCategory span,
.itemLinks .itemAttachmentsBlock > span,
.itemExtraFields ul li span.itemExtraFieldsLabel,
.itemLinks .itemTagsBlock span,
.itemLinks .itemTagsBlock ul li,
.latestView .itemsContainer{float:left;}
.latestView{margin:0 -10px;}
.itemBottom{clear:both;margin:0 0 6px;}
.itemLinks{clear:both;color:#aaa;font-size:11px;font-weight:300;margin:52px 0 44px;text-transform:uppercase;}
.itemLinks > div{margin:0 0 8px}
.itemsCategory > h2{border-bottom:1px solid #eee;margin:0 0 48px;padding:0 0 24px;}
.itemsCategory > p{margin:-24px 0 52px;}
.itemLinks .itemTagsBlock,
.itemLinks .itemSocialSharing{clear:both;overflow:hidden;}
.itemSocialSharing{padding:20px 0;margin-top:38px;}
.itemExtraFields{margin:8px 0 24px;font-size:12px;}
.itemExtraFields h3{padding:0 0 8px;font-size:18px;}
small.itemDateModified{display:block;text-align:right;font-style:italic}
.itemRatingBlock{overflow:hidden;}
.itemRatingBlock span{float:left;}
.itemRatingForm{display:block;vertical-align:middle;line-height:25px;margin-left:15%;}
.itemRatingLog{margin:-2px 0 0;padding:0 0 0 4px;float:left;line-height:25px;font-size:11px;color:#999}
span#formLog{display:block;float:none;clear:both;color:white;background:#dd5749;text-align:center;margin:10px 0;position:relative;top:10px;}
.itemRatingForm .formLogLoading{height:25px;padding:0 0 0 20px;}
.itemRatingList,
.itemRatingList a:hover,
.itemRatingList .itemCurrentRating{background:url('../images/k2/star.png') left -1000px repeat-x;}
.itemRatingList{position:relative;float:left;width:125px;height:25px;overflow:hidden;list-style:none;margin:0 6px !important;padding:0;background-position:left top;}
.itemRatingList li{display:inline;background:none;padding:0;border:none !important;}
.itemRatingList a,
.itemRatingList .itemCurrentRating{position:absolute;top:0;left:0;text-indent:-1000px;height:25px;line-height:25px;outline:none;overflow:hidden;border:none;cursor:pointer;}
.itemRatingList a:hover{background-position:left center;}
.itemRatingList a.one-star{width:20%;z-index:6;}
.itemRatingList a.two-stars{width:40%;z-index:5;}
.itemRatingList a.three-stars{width:60%;z-index:4;}
.itemRatingList a.four-stars{width:80%;z-index:3;}
.itemRatingList a.five-stars{width:100%;z-index:2;}
.itemRatingList .itemCurrentRating{z-index:1;background-position:0 bottom;margin:0;padding:0;}
.itemExtraFields ul li{list-style:none;padding:5px 0;border-top:1px solid #eee;}
.itemLinks ul li{list-style:none;margin-right:6px;}
.itemAttachmentsBlock{margin:0 0 48px;min-height:38px;padding:10px;}
.itemLinks .itemAttachmentsBlock ul li a{color:#fff !important;font-weight:400;margin-left:12px;}
.itemLinks .itemAttachmentsBlock ul li a span{font-weight:normal;font-size:11px;}
.itemLinks .itemSocialSharing > div{float:left;}
.itemAuthorBlock{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;clear:both;float:left;}
.itemAuthorBlock > .gkAvatar{float:left;max-width:80px;}
.itemAuthorBlock > .gkAvatar > img{margin:inherit!important}
.itemAuthorBlock .itemAuthorDetails{font-size:14px;margin:0 24px 0 130px;line-height:1.7;}
.itemAuthorBlock .itemAuthorDetails p{margin:0.5em 0 0.8em;}
.itemAuthorUrl,
.itemAuthorEmail{font-size:12px;}
.itemAuthorData{border-bottom:1px solid #eee;margin:0 0 36px;overflow:hidden;padding:0 0 42px;}
.itemAuthorData h3{color:#333;font-size:14px;font-weight:500;text-transform:uppercase;}
.itemAuthorData a{color:#333 !important}
.itemAuthorData .itemAuthorContent{margin:0;}
.itemAuthorContent{margin:0 0 32px 0;overflow:hidden;}
.itemAuthorContent ul li{line-height:1.6;padding:5px 0 0 24px;}
.itemNavigation{clear:both;padding:0;font-size:12px;color:#7D7B7A;}
.itemAuthorContent ul li a:hover{color:#2f3336;}
.itemComments h3,
.itemAuthorContent h3{color:#222;line-height:32px;margin:0;padding:32px 0 52px;text-transform:uppercase;}
.itemComments h3:before{border-top:1px solid #ddd;content:"";display:block;margin:0 0 16px;width:110px;}
.itemAuthorContent h3{padding-bottom:0;}
.itemCommentsForm label{display:block;clear:both;padding:12px 0 6px}
.itemCommentsForm textarea,
.itemCommentsForm .inputbox{float:left;}
.itemCommentsForm textarea.inputbox{height:200px;}
.itemCommentsForm .inputbox{width:100%;}
.itemCommentsForm #submitCommentButton{clear:both;margin:20px 0 0;}
.itemCommentsForm .itemCommentsFormNotes{color:#aaa;font-size:11px;margin:-52px 0 24px;}
#itemCommentsAnchor{clear:both;padding:0;}
.itemComments p{margin:1em 0;}
.itemComments .itemCommentsList{padding:0 0 24px}
.itemComments .itemCommentsList li{margin:0 0 18px;padding:12px;}
.itemComments .itemCommentsList li > div{padding:10px;}
.itemComments .itemCommentsList li > img,
.k2LatestCommentsBlock img,
.itemAuthorBlock > .gkAvatar > img{float:left;margin:18px 0 0;}
.itemComments .itemCommentsList li > div{margin:0 0 0 92px;}
.itemComments .itemCommentsList li span{color:#aaa;font-size:11px;font-weight:300;letter-spacing:1.5px;margin:0 12px 0 0;text-transform:uppercase;}
.itemComments .itemCommentsList li span:first-child{color:#222;font-weight:400}
a.commentLink{float:right}
.itemBackToTop{float:right;}
.itemList ul.itemTags{clear:both;font-size:13px;font-style:italic;padding:12px 0 0 0;}
.itemTags{padding-left:4px !important;}
.itemList ul.itemTags li{float:left;margin-right:6px;}
.clr{clear:both;}
.itemListSubCategories{overflow:hidden;}
.userView article,
.genericView article,
.itemList article{clear:both;margin-top:38px !important;}
.subCategoryContainer{float:left;margin-bottom:32px;}
.subCategoryContainer .subCategory{margin:0 32px 24px 0;}
.itemContainer{float:left;}
.itemList article{padding-top:48px;}
.itemsContainer:first-child .itemList article,
.itemsContainer .itemsContainerWrap .itemList article,
#itemListLeading .itemContainer:first-child article.itemView,
.genericView .itemList article:first-child{border:none;margin-top:0 !important;padding:0}
.genericView > header > h1{border-bottom:1px solid #e5e5e5;font-size:18px;font-weight:400;padding-bottom:16px;}
#itemListLinks{clear:both;}
#itemListLinks ul{margin:12px 0 0 0;}
#itemListLinks li{padding-left:24px;font-size:13px;}
#itemListLinks a{color:#737373;}
#itemListLinks a:hover{color:#2f3336;}
.k2LatestCommentsBlock .k2FeedIcon{margin-top:16px;}
.k2LatestCommentsBlock ul li,
.k2TopCommentersBlock ul li{padding:12px 0 !important;list-style:none !important;line-height:1.5 !important;}
.k2Avatar{display:block !important;float:left;margin:0 24px 0 0;}
.lcAvatar{margin:0 12px 0 0;}
.lcAvatar img{margin:0;}
.lcUsername{font-weight:500;font-size:12px;}
.k2LatestCommentsBlock div{margin-left:72px}
.k2LatestCommentsBlock div p{margin:0.3em 0}
.k2AuthorsListBlock ul li{border:none;border-bottom:1px solid #eee;padding:12px 0;}
.k2AuthorsListBlock ul li a.abAuthorLatestItem{display:block;clear:both;margin:12px 0 0;padding:0 0 0 12px;font-size:11px;line-height:14px;}
.k2AuthorsListBlock ul li a.abAuthorLatestItem span{display:block;font-size:10px;color:#777;}
#gkRight .k2Avatar,
#gkLeft .k2Avatar{border-color:#fff;}
.tcUsername{font-size:18px;color:#333;}
.tcLatestComment{display:block;margin:6px 0;font-size:13px;color:#737373;}
.tcLatestCommentDate{display:block;font-size:11px;color:#999;}
div .k2ItemsBlock ul{margin-right:-20px;}
div .k2ItemsBlock ul li{margin:0 0 12px;background:none !important;padding:12px 20px 12px 0 !important;list-style:none !important;}
a.moduleItemTitle{color:#2f3336;display:block;font-size:18px;font-weight:400;line-height:22px;}
.moduleItemAuthor{overflow:hidden;margin:0 0 16px;font-size:11px;border-bottom:1px solid #e1e1e1;}
.moduleItemAuthor a{color:#2f3336;display:block;font:bold 12px Verdana, Geneva, sans-serif;padding:0 0 12px;}
.moduleItemAuthor p{clear:both;}
.moduleItemIntrotext{display:block;padding:12px 0 0;line-height:1.6;}
.moduleItemIntrotext a.moduleItemImage img{float:left;overflow:hidden;margin:4px 0;}
.moduleItemDateCreated,
.moduleItemCategory{font:normal 10px Verdana, Geneva, sans-serif;color:#999;}
.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel{display:block;float:left;font-weight:500;margin:0 4px 0 0;width:30%;}
.moduleItemTags,
.moduleAttachments{overflow:hidden;border-top:1px solid #e1e1e1;margin:12px 0 0;padding:12px 0 0;}
.moduleItemTags strong{font-size:12px;color:#2f3336;}
.moduleItemTags a{float:right;}
a.moduleItemComments{font-size:12px;}
a:hover.moduleItemComments{background-position:0 100%;color:#fff;}
.k2ItemsBlock ul li span.moduleItemHits{font-size:90%;}
.moduleItemImage{display:block;margin-bottom:10px;overflow:hidden;width:100%;}
.moduleItemReadMore{display:block;clear:both;}
.k2LoginBlock fieldset.input{margin:0;padding:0 0 8px 0;}
.k2LoginBlock fieldset.input p{margin:0;padding:0 0 4px 0;}
.k2LoginBlock fieldset.input p label,
.k2LoginBlock fieldset.input p input{display:block;}
.k2LoginBlock fieldset.input p#form-login-remember label,
.k2LoginBlock fieldset.input p#form-login-remember input{display:inline;}
.k2UserBlock p.ubGreeting{border-bottom:1px dotted #eee;}
.k2UserBlock .k2UserBlockDetails span.ubName{display:block;font-weight:500;font-size:14px;}
.k2BreadcrumbsBlock span.bcTitle{padding:0 4px 0 0;color:#999;}
.k2BreadcrumbsBlock span.bcSeparator{padding:0 4px;font-size:14px;}
.k2CalendarBlock{margin-bottom:8px;}
.k2CalendarLoader{background:#fff;}
.k2CalendarBlock table.calendar{width:100%;margin:0 auto;background:#fff;border-collapse:collapse;border-left:1px solid #eee;}
.k2CalendarBlock table.calendar tr td{text-align:center;vertical-align:middle;padding:3px;border:1px solid #eee;background:#fff;}
.k2CalendarBlock table.calendar tr td.calendarNavMonthPrev,
.k2CalendarBlock table.calendar tr td.calendarNavMonthNext{background:#fff;text-align:center;font-size:15px !important;}
.k2CalendarBlock table.calendar tr td.calendarDayName{background:#f5f5f5;font-size:11px;width:14.2%;color:#333;font-weight:500;}
.k2CalendarBlock table.calendar tr td.calendarDateEmpty{background:#fbfbfb;}
.k2CalendarBlock table.calendar tr td.calendarDate{font-size:11px;}
.k2CalendarBlock table.calendar tr td.calendarDateLinked{padding:0;}
.k2CalendarBlock table.calendar tr td.calendarDateLinked a{display:block;padding:2px;}
.k2CalendarBlock table.calendar tr td.calendarDateLinked a:hover{display:block;background:#dd5749;color:#fff !important;padding:2px;}
.k2CalendarBlock table.calendar tr td.calendarToday{background:#dd5749;color:#fff;}
.k2CalendarBlock table.calendar tr td.calendarTodayLinked{background:#f5f5f5;padding:0;}
table.calendar tr td.calendarTodayLinked a{display:block;padding:2px;color:#dd5749;font-size:12px;font-weight:bold}
.k2CalendarBlock table.calendar tr td.calendarTodayLinked a:hover{display:block;background:#dd5749;color:#fff;padding:2px;}
.calendarNavLink{color:#dd5749;}
.gkColumns > aside .k2CalendarBlock table.calendar,
.gkColumns > aside .k2CalendarBlock table.calendar tr td{background:none;border:none;color:#fff;}
.gkColumns > aside .k2CalendarBlock table.calendar tr td.calendarDateLinked a{font-weight:700;font-size:18px;}
.gkColumns > aside .calendarNavMonthPrev,
.gkColumns > aside .calendarCurrentMonth,
.gkColumns > aside .calendarNavMonthNext{background:#2f3336 !important;}
.k2CategorySelectBlock form select{width:auto;}
.k2ArchivesBlock ul li b{color:#ccc;font-size:11px;font-weight:400;padding:0 0 0 4px;}
.k2TagCloudBlock a{color:#888;line-height:2.5}
.k2TagCloudBlock a:hover{color:#dd5749}
#k2Container .gsc-branding-text{text-align:right;}
#k2Container .gsc-control{width:100%;}
#k2Container .gs-visibleUrl{display:none;}
a.ubUserFeedIcon,
a.ubUserFeedIcon:hover{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;}
a.ubUserFeedIcon span,
a.ubUserFeedIcon:hover span{display:none;}
a.ubUserURL,
a.ubUserURL:hover{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;}
a.ubUserURL span,
a.ubUserURL:hover span{display:none;}
span.ubUserEmail{display:inline-block;margin:0 2px 0 0;padding:0;width:16px;height:16px;overflow:hidden;}
span.ubUserEmail a{display:inline-block;margin:0;padding:0;width:16px;height:16px;text-indent:-9999px;}
.k2UsersBlock ul li h3{clear:both;margin:8px 0 0 0;padding:0;}
.catCounter{font-size:11px;font-weight:normal;}
article header .itemRatingBlock > span{display:none;}
article header .itemRatingBlock > div{margin:3px 0 0 0;}
.itemContainerLast:first-child .itemImageBlock,
.clr + .itemContainerLast .itemImageBlock{padding:0;}
.itemCommentsPagination ul li{display:inline-block;margin:0 3px;font-size:80%;}
.itemCommentsPagination ul{text-align:right;}
.itemsContainerWrap time + header,
.cols-2 time + header,
.cols-3 time + header,
.cols-4 time + header{padding-left:0!important;}
.itemsContainer .itemsContainerWrap,
.itemContainer .itemsContainerWrap{margin:0 10px;}
.itemsContainerWrap .itemView header ul li.itemDate,
.itemsContainerWrap header ul li.item-date,
.cols-2 header ul li.item-date,
.cols-3 header ul li.item-date,
.cols-4 header ul li.item-date{display:block;}
.itemsContainer .itemsContainerWrap .itemList article{margin-bottom:50px;}
#k2Container article header h2{clear:both;line-height:1.2;}
#k2Container .itemsContainerWrap article header h2{font-size:30px;line-height:38px;}
#k2Container .itemsContainerWrap article header{margin-bottom:10px;}
.itemIntroText ol,
.itemFullText ol{list-style:decimal;list-style-position:inside;}
.itemAuthorContent{clear:both;}